import DstRouter_zh_CN_Base from './dst-router_zh_CN_base';

function getLocaleResource(){
    const DstRouter_zh_CN_OwnData = {};
    const targetData = Object.assign(DstRouter_zh_CN_Base(), DstRouter_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;